html {
  scroll-behavior:smooth;
  scrollbar-color:rgba(0, 0, 102, 1) rgba(255, 255, 255, 0);
}

:root {
  --titleFont:"Times New Roman", serif;
  --bodyFont:"EB Garamond", "Garamond", "Times New Roman", serif;
  --CabinetBlue:rgb(0, 0, 102);
  --Black:rgb(0, 0, 0);
  --White:rgb(255, 255, 255);
  --Gainsboro:rgb(220, 220, 220);
  --Ghostwhite:rgb(248, 248, 255);
  --RGBAGhostwhite:rgba(248, 248, 255, 0);
  --RGBAWhite:rgba(255, 255, 255, 0.95); 
}

body {
  background: var(--Ghostwhite); 
  margin:0;
  padding:0;
  overflow-x: clip;
  font-family:var(--bodyFont);
}

#loaderScreen {
  width:100%;
  height:100%;
  display:flex;
  flex-direction:column;
  background: var(--Ghostwhite) url("/ressources/photos/WhiteOmegaBiseau.svg") center/20vw no-repeat;
  position:fixed;
  justify-content:center;
  align-items:center;
  z-index:8;
  transition: opacity 400ms;
}

#loaderScreen.hidden {
  opacity:0;
  pointer-events:none;
}

#loader {
  width:20vw;
  height:50vh;
  margin:0;
  padding:0;
  opacity:0;
  background:url("/ressources/photos/BlueOmega.svg") center/20vw no-repeat;
  display:block;
  animation: loaderLoad 800ms ease-in-out 50ms forwards;
}

@keyframes loaderLoad {
    from {
    clip-path: inset(0 100% 0 0);
    opacity:0;
  }
  to {
    clip-path: inset(0 0% 0 0);
    opacity:1;
  }
}

#OmegaHeader {
  background-color:rgb(0, 0, 102);
  width:100%;
  height:100vh;
  display:flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
}

#OmegaHeaderPicture {
  height:max(8rem, 16vw);
  margin:0;
  padding:0;
}

h1 {
  color:rgb(255, 255, 255);
  font-size:max(1.5rem, 2.5vw); 
  font-family:"Book Antiqua", "Times New Roman", serif;
  font-weight:normal;
  text-align:center;
}

#titleSecondPart {
  font-size:max(1rem, 1.9vw); 
}

#titleThirdPart {
  margin-top:max(0.9rem, 1.2vw);
  font-size:max(0.8rem, 1.5vw);
  font-style:italic;
  color:var(--CabinetBlue); 
  transition: color 500ms;
  width:100%;
  position:absolute;
  left:50%;
  transform: translateX(-50%); 
}

h1:hover #titleThirdPart {
  color:White;
}

.iconInHeader {
  width:max(3rem, 3.2vw); 
  aspect-ratio:1/1;
  display:block;
  position:absolute;
  border:0;
  top:max(0.5rem, 0.8vw);
  z-index:7;
  background-color:rgba(0, 0, 0, 0);
  transition: scale 300ms;
}

#MenuNav {
  background-image:url("/ressources/icons/IcondeMenu.svg");
  left:max(0.5rem, 0.8vw);
}

#MenuNav:hover, #MenuNav:focus  {
  background-image:url("/ressources/icons/IcondeMenuHover.svg");
  scale:115%;
}

#LanguageNav {
  background-image:url("/ressources/icons/IcondeLanguage.svg");
  right:max(0.5rem, 0.8vw);
}

#LanguageNav:hover, #LanguageNav:focus {
  background-image:url("/ressources/icons/IcondeLanguageHover.svg");
  scale:115%;
}

.HeaderBlock {
  background:var(--RGBAWhite);  
  width:18.8vw; /*responsive18.8vw*/
  height:100%;
  display:flex;
  position:fixed;
  top:0;
  z-index:6;
  transition:left 1s, right 1s;
}

#MenuNavBlock {
  position:fixed;
  left:0;
  visibility:hidden;
  transform: translateX(-100%); /*-18.8vw*/
  transition: visibility 1001ms, transform 1000ms;
}

#MenuNavBlock.on {
  visibility:visible;
  transform: translateX(0);
  transition: visibility 1001ms, transform 1000ms;
}

#MenuNavList {
  width:16.54vw;
  margin:0;
  padding:0;
  display:flex;
  flex-direction:column;
  position:absolute;
  left:2.24vw; /*responsive28px*/
  top:max(4rem, 4.8vw); /*responsive60px*/
}

.elementLeft {
  margin:0.8vw 0;
  padding:0.8vw 0.8vw 0.8vw 1.6vw;
  border-left:max(0.16rem, 0.32vw) solid var(--Black);
  font-family:var(--titleFont);
  color:var(--Black);
  font-size:2.6vw; /*responsive2.8vw*/
  text-align:center;
  position:relative;
  z-index:1;
  transition:scale 500ms, color 500ms, border-color 500ms;
}

.elementLeft:hover {
  color:var(--CabinetBlue);
  border-color:var(--CabinetBlue);
  scale:110%;
}

.elementLeft::before {
  content:"";
  background-color:var(--White);
  width:0;
  height:100%;
  position:absolute;
  left:0;
  bottom:0;
  z-index:-1;
  transition:width 500ms;
}

.elementLeft:hover::before {
  width:100%;
}

#LanguageNavBlock {
  position:fixed;
  visibility:hidden;
  right:0;
  transform: translateX(100%);
  transition: visibility 1001ms, transform 1000ms;
}

#LanguageNavBlock.on {
  visibility: visible;
  transform: translateX(0);
  transition: visibility 1001ms, transform 1000ms;
}

#LanguageNavList {
  margin:0;
  padding:0;
  display:flex;
  flex-direction:column;
  position:absolute;
  right:2.24vw; /*reponsive28px*/
  top:max(4rem, 4.8vw); /*responsive60px*/
}

.elementRight {
  margin:0.8vw 0;
  padding:0.8vw 0 0.8vw 1.6vw;
  border-right:max(0.16rem, 0.32vw) solid var(--Black);
  display:flex;
  align-items:center;
  justify-content:space-between;
  position:relative;
  transition: scale 500ms;
  font-family:var(--titleFont);
  color:var(--Black);
  font-size:2.8vw; /*responsive2.8vw*/
  text-align:center;
}

 .elementRight a.pagejump {
  margin:0;
  padding:0;
  width:100%;
  display:flex;
  justify-content:space-between;
}

.elementRight:hover {
  border-color:var(--CabinetBlue);
  color:var(--CabinetBlue);
  scale:115%;
}

.elementRight::after {
  content:"";
  background-color:var(--White);
  width:0;
  height:100%;
  position:absolute;
  right:0;
  z-index:-1;
  transition:width 500ms;
}

.elementRight:hover::after {
  width:100%;
}

.elementRight:has(a.pagejump:focus)::after, .elementLeft:has(a.pagejump:focus)::before{
  width:100%;
}

.elementRight:has(a.pagejump:focus), .elementLeft:has(a.pagejump:focus) {
   border-color:var(--CabinetBlue);
  color:var(--CabinetBlue);
  scale:115%;
}

.languageFlags {
  width:2.8vw; /*responsive35px*/
  aspect-ratio:3/2;
  margin:0 0 0 2.4vw;
  padding:0 0.8vw 0 0.8vw;
}

.ElementList {
  list-style-type:none;
  padding:0;
}

#gradientSeparator {
  background-image:linear-gradient(to bottom,var(--CabinetBlue),var(--RGBAGhostwhite));
  width:100%;
  height:max(20rem, 40vw);
  margin:0;
  padding:0;
}

.separator {
  background:var(--Ghostwhite) url("/ressources/photos/TroisPoints.webp") center/max(1.875rem, 4vw) no-repeat;
  width:100%; 
  height:max(10rem, 20vw);
}

h2 {
  width:max-content;
  margin:0 0 0 7.2vw; /*responsive90px*/
  position:relative;
  color:var(--Black);
  font-size:max(2.1rem, 6.28vw); /*max(2.1rem, 6.28vw);*/
  font-family:var(--titleFont);
  letter-spacing:max(0.267rem, 0.8vw); /*mainresponsive10px0.625remclamp(0.2rem, 0.8vw, 1000vw)*/ 
}

h2::before {
  content:"";
  background:var(--CabinetBlue);
  width:75%;
  height:max(0.267rem, 0.8vw);
  position:absolute;
  left:max(-0.267rem, -0.8vw);
  bottom:-0.2vw; /*responsive2.5px*/
}

.visually-hidden {
  width: 0.08vw;
  height: 0.08vw;
  position: absolute;
  overflow: hidden;
  clip: rect(0,0,0,0);
  clip-path: inset(50%);
  white-space: nowrap;
}

section {
  background:var(--White);
  color:var(--Black);
  font-size:max(1rem, 2.75vw); /*clamp(1rem, 2.75vw, 1000vw);*/
  line-height:max(1.8rem, 5vw); /*max(1.71rem, 4.7vw)*/
  text-align:justify;
  box-shadow:max(0.12rem, 0.24vw) max(0.12rem, 0.24vw) max(0.8rem, 1.6vw) var(--Gainsboro);
}

.class1section {
  margin:-1.2vw 5.6vw 4vw;
  padding:4.8vw 2.4vw 0;
  border-radius:0 3.2vw 0 3.2vw; /*responsive40px*/
}

.class2section {
  margin:4vw 5.6vw 0 5.6vw; /*responsive70px*/
  padding:0 2.4vw;
  border-radius:3.2vw 0 3.2vw 0;
}

#Presentation {
  scroll-margin:2vw;
  margin-top:5.6vw;
}

#ressources {
  background:url("/ressources/photos/Livres.webp") center/cover no-repeat fixed;
  width:100%;
  height:100vh; /*responsiveclamp(100px, 100vh, 1600px)*/
  padding:0;
  margin:6.4vw 0 0; /*responsive80pxclamp(3.2rem, 6.4vw, 1000vw)*/
  display:flex;
  justify-content:center;
  align-items:center;
  position:relative;
  font-weight:700;
  overflow-y:hidden;
}

#ressources > p {
  margin:0 12vw; /*responsive150px9.375rem*/
  color:rgb(255, 255, 255);
  font-size:max(1rem, 3vw);      /*responsiveclamp(0.1rem, 3vw, 5.5rem) 2.5rem*/
  text-align:center;
  line-height:max(2rem, 6vw);  /*responsivemax(1.8rem, 5vw*/
}

#flexPortraits {
  display:flex;
  flex-direction:column;
  background:var(--White);
  padding:2.4vw 0.08vw 0.08vw 0.08vw;
  margin:0 2.4vw; /*responsive30px*/
  justify-content:center;
  box-shadow:0.24vw 0.24vw 1.6vw var(--Gainsboro);
}

#divPortraitsRambeloson {
  display:flex;
  flex-wrap:wrap;
  background:var(--White);
  padding:0 0 3.2vw ; /*responsive440px*/
  margin:0 0.8vw;
  justify-content:space-evenly;
}

.PortraitsRambeloson {
  background:var(--CabinetBlue);
  border:max(0.3rem, 0.4vw) solid var(--CabinetBlue);
  height:max(33rem, 44vw); /*responsive500px 40vwsoit 530px main3/4ratio*/
  position:relative;
  margin:max(1.5em, 2vw); /*main3/4ratio*/
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:flex-start;
  overflow:hidden;
}

.PortraitsIndividuels {
  height:max(27rem, 36vw); /*main3/4ratio*/
  margin:0;
  transition:scale 500ms;
  z-index:0;
}

.PortraitsIndividuels:hover {
  scale:103%;
}

.PortraitsRambeloson::after {
  color:var(--Black);
  position:absolute;
  right:max(0.6rem, 0.8vw);
  top:max(0.6rem, 0.8vw);
  background:var(--RGBAWhite);
  border-radius:max(0.18rem, 0.24vw); /*responsive3px*/
  padding:0 max(0.12rem, 0.16vw);
  font-size:max(1.5rem, 2vw); /*responsive25px1.5625rem*/
  font-weight:700;
  letter-spacing:max(0.12rem, 0.16vw); /*responsive2px*/
}

#MeNoro::after {
  content:"1987";
}

#MeLiva::after {
  content:"2000";
}

#MeNoroaina::after {
  content:"2001";
}

#MeZoto::after {
  content:"2025";
}

.lawyerName {
  color:rgb(255, 255, 255);
  display:block;
  background:var(--CabinetBlue);
  margin:max(0.48rem, 0.8vw) 0;
  padding:max(0.9rem, 1.2vw) max(0.6rem, 0.8vw) max(0.192rem, 3.2vw); /*les bas 0.8vw max(0.72rem, 1.2vw) max(0.48rem, 0.8vw) max(0.192rem, 3.2vw)*/
  width:100%;
  box-sizing:border-box;
  font-size:max(1.2rem, 1.6vw); /*0.96rem, 1.6vwresponsivemainratio3/4*/
  font-family:var(--bodyFont);
  font-style:normal;
  font-weight:700;
  letter-spacing:max(0.24rem, 0.32vw); /*responsive4px*/
  position:absolute;
  left:0;
  bottom:-2.2vw;
  text-align:center;
  z-index:1;
}

#divPortrait {
  display:block;
  padding:0;
  margin:0.8vw 0 0;
  width:100%;
  justify-content:center;
  align-items:center;
  text-align:center;
  position:relative;
}

#PortraitRambeloson {
  margin:0.8vw 0 0;
  width:90%;
}

h3 {
  width:max-content;
  color:var(--Black);
  display:block;
  font-family:var(--titleFont);
  font-size:max(1.1rem, 3.77vw); /*responsive3rem clamp(1.885rem, 3.77vw, 1000vw)*/
  font-style:italic;
  text-indent:0;
  font-weight:bold;
  position:relative;
}

.sectionh3Section {
  margin-top:1.28vw; /*responsive16px*/
  margin-bottom:1.28vw;
  margin-left:0;
  margin-right: 0;
  width:max-content;
  max-width:100%;
}

h3.sectionh3Section::after {
  content:"";
  background:var(--CabinetBlue);
  height:0.4vw;
  width:100%;
  bottom:0;
  right:-0.8vw;
  border-radius:max(0.2334rem, 0.8vw);
  position:absolute;
}

#contactSection {
  background-color:var(--White);
  height:max-content;
  width:100%;
  margin:max(1.5rem, 3vw) 0; /*responsive15px*/
  padding:0 0 max(2.2rem, 2.4vw); /*responsive30px*/
  display:flex;
  flex-wrap:wrap;
  justify-content:space-evenly;
  align-items:center;
  box-shadow:0.24vw 0.24vw 1.6vw var(--Gainsboro);
}

#OmegaLogoWrap {
  width:max(12.8rem, 32vw); /*responsive400px*/
  aspect-ratio:1/1;
  display:flex;
  margin:4vw 0 0; /*responsive50px*/
  justify-content:center;
  align-items:center;
  background:rgb(0, 0, 102);
  position:relative;
}

#OmegaContactLogo {
  width:max(6.4rem, 16vw); /*responsive200px*/
}

address {
  color:var(--Black);
  font-size:max(1.008rem, 2.52vw); /*responsive2rem32px*/
  font-family:var(--titleFont);
  text-align:center;
  line-height:max(2.04rem, 5.1vw); /*responsive4.0625rem65px*/
  font-weight:100;
  position:relative;
  padding:max(0.32rem, 0.8vw) 0;
}

.tinyInterligne {
  line-height:max(0.96rem, 2.4vw); /*reponsive30px1.875rem*/
  font-size:max(0.92rem, 2.3vw); /*reponsive30px1.875rem*/
}

#prefooter {
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin:0 5.6vw 8vw; /*responsive70px*/
  padding:0 0 4.8vw; /*responsive60px*/
 }

#returnSection {
  width:max(18rem, 36vw);
  margin:0 0.8vw 0;
  display:flex;
  flex-direction:column;
  font-size:max(0.75rem, 1.57vw); /*responsive1.25rem*/
  line-height:max(1.882rem, 3.94vw); /*responsive50px3.125rem*/
  text-align:justify;
  align-items:flex-start;
}

#returnSection p {
  color:var(--Black);
  height:max-content;
}


#h3Retour {
  text-align:center;
  margin:1.2vw 0 0;
  font-size:max(1.2rem, 3.14vw); /*responsive40px2.5rem*/
  font-style:normal;
  font-weight:normal;
  font-family:var(--bodyFont);
 }

#languageSection {
  width:max(18rem, 36vw); /*responsive450px*/
  margin:0 0.8vw 0;
  font-size:max(0.7535rem, 1.57vw); /*responsive1.25rem*/
  line-height:max(1.57rem, 3.14vw); /*responsive40px2.5rem*/
  display:flex;
  flex-direction:column;
}

#h3Langues {
  text-align:center;
  margin:max(0.28rem, 0.56vw) 0 0; /*max(0.28rem, 0.56vw) 0 0*/
  font-size:max(1.2rem, 3.14vw); /*responsivemax(1.57rem, 3.14vw)*/
  font-style:normal;
  line-height:max(2.2525rem, 4.55vw); /*responsive58px3.625rem*/
  font-weight:normal;
  font-family:var(--bodyFont);
}

h4 {
  color:var(--Black);
  margin:max(0.502rem, 1.04vw) 0 0 ; /*responsive13px*/
  font-size:max(0.8515rem, 1.73vw); /*responsive1.375rem*/
  font-weight:bold;
}

.languageFooterList {
  margin:0 max(0.32rem, 0.64vw) 0 0; /*responsive-36px-2.88vw*/
  padding:0;
  display:flex;
  flex-direction:row;
}

.elementFooter {
  display:flex;
  align-items:center;
} 

.flagsFooter {
  width:max(1.4rem, 2.8vw); /*responsive35px*/
  aspect-ratio:3/2;
  margin:0 max(0.32rem, 0.64vw) 0 0;
  padding:0;
} 

.verse {
  font-style:italic;
  font-weight:200;
  text-align:center;
  color:var(--Black);
  font-size:max(0.8rem, 1.9vw); /*responsive1.5remclamp(0.76rem, 1.9vw, 1000vw)*/
  word-spacing:max(0.4rem, 0.4vw); /*Responsivemax(0.16rem, 0.4vw)*/
  margin:0;
  padding: 0;
  line-height:max(1.7516rem, 2.5vw); /*Responsive32px2remclamp(1rem, 2.5vw, 1000vw);*/
  width:98%;
} 

footer {
  position:relative;
  display:block;
  width:100%;
  text-align:start;
  padding:max(0.84rem, 1.2vw) 0 max(1.121rem, 1.6vw);
  border-bottom:max(0.28rem, 0.4vw) solid var(--CabinetBlue);
  margin:max(2.4rem, 4.8vw) 0 0;
  justify-content: center;
  align-items:center;
  background-color:var(--Gainsboro);
}

#mentionslegales {
  font-family:var(--bodyFont);
  font-size:max(0.75rem, 1.57vw); /*responsive1.25rem*/
  margin:0 0 0 max(0.5rem, 2vw); 
  padding:0 0 max(0.21rem, 0.3vw); /*max(0.1rem, 0.3vw)*/
  background-color:var(--Gainsboro);
  color:var(--Black);
  border:0;
  cursor:pointer;
}

#copyright {
  color:var(--Black);
  font-size:max(0.75rem, 1.57vw); /*base de calcul responsive1.25rem*/
  margin:0;
  padding:max(0.21rem, 0.3vw) 0 0 max(0.5rem, 2vw);
  flex-wrap:wrap;
}

#returnButton {
  position:absolute;
  margin:0;
  padding:0;
  right:max(0.4rem, 1.6vw);
  bottom:max(0.4rem, 1.6vw);
  z-index:2;
}

#OmegaFooterLogo { 
  width:max(2rem, 2.75vw); /*responsive35px2.1875rem*/
  aspect-ratio:1/1;
  background-image:url("/ressources/icons/IcondeRetourBase.svg");
  transition:background-image 500ms, scale 500ms;
}

#OmegaFooterLogo:hover,  a:focus #OmegaFooterLogo {
  background-image:url("/ressources/icons/IconderetourHover.svg");
  scale:115%;
}

#dimmer {
  width:100%;
  height:100%;
  position:fixed;
  display:block;
  visibility:hidden;
  background:Black;
  opacity:0;
  left:0;
  top:0;
  z-index:5;
  inset:0;
  transition: visibility 400ms, opacity 400ms;
}

#dimmer.on {
  visibility:visible;
  opacity:70%;
  transition: visibility 400ms, opacity 400ms;
}

#terms {
  width:60vw;
  height:95vh;
  position:fixed;
  display:block;
  visibility:hidden;
  box-sizing:border-box;
  background:var(--White);
  opacity:0;
  border-radius:max(1rem, 2vw);
  margin:0;
  padding: max(1rem, 2vw) max(1rem, 4vw);
  translate:50% -50%;
  transform: translateY(8vw); 
  right:50%;
  top:50%;
  overflow-y:scroll;
  overflow-x:hidden;
  z-index:6;
  font-size:max(1rem, 2vw);
  text-align:justify;
  transition: visibility 400ms, opacity 400ms, transform 400ms;
}

#terms.on {
  visibility:visible;
  opacity:100%;
  color:var(--Black);
  transform: translateY(0); 
  transition: visibility 400ms, opacity 400ms, transform 400ms;
}

#terms > h3 {
  width:80%;    
  margin:max(1rem, 2vw) 0 max(0.5rem, 1vw);
  padding:0;
  font-size:max(1.5rem, 3vw);
  overflow-wrap:break-word;
}

.underline {
  text-decoration:underline;
  line-height:max(1.5rem, 3vw);
}

#charteColor {
  height:max(2.5rem, 5vw);
  display:flex;
  justify-content:center;
}

.colorSquare {
  height:inherit;
  width:max(2.5rem, 5vw);
  margin:0 max(0.5rem, 1vw);
  box-shadow:0.24vw 0.24vw 0.3vw var(--Black); 
}

#color1 {
background-color:var(--White);
}

#color2 {
background-color:var(--Ghostwhite);
}

#color3 {
background-color:var(--Gainsboro);
}

#color4 {
background-color:var(--CabinetBlue);
}

#color5 {
background-color:var(--Black);
}

#close {
  width:max(1rem, 2.56vw); /*responsive35px2.1875rem*/
  aspect-ratio:1/1;
  position:absolute;
  left:1.2vw;
  top:1.2vw;
  background-image:url("/ressources/icons/close.svg");
  border:0;
  background-color:rgba(0, 0, 0, 0);
  cursor:pointer;
  transition: scale 300ms;
}

#close:hover, #close:focus {
  scale:115%;
}

a.pagejump:link {
  color:inherit;
  text-decoration:inherit;
}

a.pagejump:hover {
  color:inherit;
  text-decoration:inherit;
}

a.pagejump:visited {
  color:inherit;
  text-decoration:inherit;
}

a.pagejump:active {
  color:inherit;
  text-decoration:inherit;
}

a#mail:link {
  color:var(--Black);
  text-decoration:none;
}

a#mail:visited {
  color:var(--CabinetBlue);
  text-decoration:underline;
}

a#mail:active {
  color:var(--CabinetBlue);
  text-decoration:underline;
}

a#mail:hover, a#mail:focus {
  color:var(--CabinetBlue);
  text-decoration:underline;
}


@media (prefers-color-scheme:dark) {
  :root {
    --CabinetBlue:rgb(0, 0, 102);
    --Black:rgb(230, 230, 230);
    --White:rgb(10, 10, 10);
    --Gainsboro:rgb(5, 5, 5);
    --Ghostwhite:rgb(30, 30, 37);
    --RGBAGhostwhite:rgba(100, 100, 107, 0);
    --RGBAWhite:rgba(50, 50, 50, 0.95); 
  }
  .separator {
    background:var(--Ghostwhite) url("/ressources/photos/TroisPointsBlanc.webp") center/max(1.875rem, 4vw) no-repeat;
  }
}


@media only screen and (max-width: 768px) {

  .HeaderBlock {
  width:55%;
  }
  
  #MenuNavBlock {
  left:0;
  transform:translateX(-100%);
  }

  #LanguageNavBlock {
  right:0;
  transform:translateX(100%); 
  }

  #MenuNavBlock.on {
  transform:translate(0);
  }

  #LanguageNavBlock.on {
  transform:translateX(0);
  }

  #MenuNavList {
  width:93%;
  }

  #LanguageNavList {
  width:90%;
  }

  .elementLeft {
  margin:0.8rem 0;
  font-size:1.4rem; /*responsive38px2.375rem*/
  }

  .elementRight {
  margin:0.8rem 0;
  font-size:1.6rem; /*responsive38px2.375rem*/
  }

  .languageFlags {
  width:1.6rem; /*responsive35px*/
  }
  
  h2  {
  margin:0 0 0 1vw; 
  }

  h3  {
  margin:0;
  }

  .class1section {
  margin:-1.2vw 0 10vw;/*-1.2vw 0 4vw*/
  }

  .class2section {
  margin:14vw 0 0; /*4vw 0 0*/
  } 

.separator {
  margin: 15vw 0;
}

  #ressources {
  height:100vh;
  background:url("/ressources/photos/Livres.webp") center/cover no-repeat local;
  margin: 15vw 0;
  } 

  #flexPortraits {
  margin:0 0 8vw;
  }

  #contactSection {
  margin:10vw 0;
  }

  #terms {
  width:90vw;
  }
}